/*****************************************************************
 Projekt: 			
 Datei: 				responsive.css
 Beschreibung: 	Media Queries for responsive Web
 Autor:					NGI, webundso GmbH
 Contact: 			info@webundso.ch
 Datum:					30.01.13
 
  Verwendete Farben:
  #fff    = weiss
  #000    = schwarz
  etc.
*****************************************************************/

/*--------------------------------------------------------------*/
/* Desktop */
/*--------------------------------------------------------------*/

img, embed, object, video {
  max-width: 100%;
  height: auto;
  width: auto;
}

/*--------------------------------------------------------------*/
/* Tablets */
/*--------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
}

/*--------------------------------------------------------------*/
/* Smartphones */
/*--------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
	
	.slicknav_menu {
		display: block;
	}
	#navWrap, #metanav, .subnav {
		display: none;
	}
	#headerWrap, #footer {
		height: auto;
	}
	label.inline {
		margin: 0;
	}
	.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
	.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
	.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
	.slicknav_menu .slicknav_no-text { margin: 0 }
	.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
	.slicknav_nav { clear: both }
	.slicknav_nav ul,
	.slicknav_nav li { display: block }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { cursor: pointer; }
	.slicknav_nav .slicknav_row { display: block; }
	.slicknav_nav a { display: block }
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a { display: inline; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	/* IE6/7 support */
	.slicknav_menu { *zoom: 1 }
	
	/* 
	    User Default Style
	    Change the following styles to modify the appearance of the menu.
	*/
	
	.slicknav_menu {
	    font-size:16px;
	}
	/* Button */
	.slicknav_btn {
	    margin: 5px 5px 6px;
	    text-decoration:none;
	    text-shadow: none;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;  
	    background-color: #D9DADB;
	}
	/* Button Text */
	.slicknav_menu  .slicknav_menutxt {
	    color: #707173;
	    font-weight: bold;
	    text-shadow: none;
	}
	/* Button Lines */
	.slicknav_menu .slicknav_icon-bar {
	  background-color: #707173;
	}
	.slicknav_menu {
	    background:#707173;
	    padding:5px;
	}
	.slicknav_nav {
	    color:#fff;
	    margin:0;
	    padding:0;
	    font-size:0.875em;
	}
	.slicknav_nav, .slicknav_nav ul {
	    list-style: none;
	    overflow:hidden;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin:0 0 0 20px;
	}
	.slicknav_nav .slicknav_row {
	    padding:5px 10px;
	    margin:2px 5px;
	}
	.slicknav_nav a{
	    padding:5px 10px;
	    margin:2px 5px;
	    text-decoration:none;
	    color:#fff;
	}
	.slicknav_nav .M1 a {
		text-transform: uppercase;
	}
	.slicknav_nav .M1 .M2 a {
		text-transform: inherit;
	}
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_item a:hover,
	.slicknav_nav .slicknav_row:hover a,
	.slicknav_nav .slicknav_parent-link a:hover {
		color: #707173;
	}
	.slicknav_nav .slicknav_row:hover {
	    -webkit-border-radius: 6px;
	    -moz-border-radius: 6px;
	    border-radius: 6px;
	    background:#D9DADB;
	    color:#707173;
	}
	.slicknav_nav a:hover{
	    -webkit-border-radius: 6px;
	    -moz-border-radius: 6px;
	    border-radius: 6px;
	    background:#D9DADB;
	    color:#707173;
	}
	.slicknav_nav .slicknav_txtnode {
	     margin-left:15px;   
	}
	#mobileMenu .lang li, #mobileMenu .shortc li {
		width: auto;
		float: left;
	}
	.presscard {
		width: 100%;
		background-size: contain;
		margin-left: 0;
	}
	.presscard .particulars {
		width: 140px;
	}
	.presscard .year {
		right: 5px;
		left: auto;
		top: 115px;
	}
}

